Subject: I fired an employee but he refuses to leave. He is still coming to the office. What s...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 03:04:55 +0000

Pritish's Digest
Your Quora Digest

-----

Question: I fired an employee but he refuses to leave. He is still coming to the office. What should I do?

Answer from Tim Watkins

I’m an Information Security Professional, and I’m telling you right now that the worst thing that you can do with an employee is give them access to resources - digital or phy
Read More: http://www.quora.com/I-fired-an-employee-but-he-refuses-to-leave-He-is-still-coming-to-the-office-What-should-I-do?top_ans=230332238
-----
Question: Why does adding more RAM to my computer double my RAM usage? I added 8 gigabytes to my Computer so I had 16 total. When I first boot up Windows and have nothing else open, it uses 7 gigs of RAM.

Answer from Travis Casey

When I taught Operating Systems, here’s something that often got a reaction from students, with them thinking I must have misspoken:

The goal of operating system memory manag
Read More: http://www.quora.com/Why-does-adding-more-RAM-to-my-computer-double-my-RAM-usage-I-added-8-gigabytes-to-my-Computer-so-I-had-16-total-When-I-first-boot-up-Windows-and-have-nothing-else-open-it-uses-7-gigs-of-RAM?top_ans=210930077
-----
Question: What is the most explicit scene you've ever seen when you were young?

Answer from Alyssa Moore

Might sound weird but I actually remember a very inappropriate scene from a movie my mom was watching when 3. It really bothered me and I still remembered it til older and fou
Read More: http://www.quora.com/What-is-the-most-explicit-scene-youve-ever-seen-when-you-were-young?top_ans=230710073
-----
Question: My child keeps playing computer games, which makes me worried. What can I do to get my child away from computer games?

Answer from WK Seah

Okay. I think my answer gonna be the most nonsensical one out of all the people who replied here.

Here's what you do, ask about what is he playing. Play the game yourself, un
Read More: http://www.quora.com/My-child-keeps-playing-computer-games-which-makes-me-worried-What-can-I-do-to-get-my-child-away-from-computer-games?top_ans=56875755
-----
Question: What does “Installed RAM 8.00 GB (5.88 GB usable)” mean on a new ThinkPad E495 Ryzen 3 laptop that I received today 11/11/19? I purchased it directly from Lenovo-com [ Lenovo-com ] with an AMD Ryzen 3 3200U, Win 10 64bit processor. Is the RAM defective?

Answer from Ben Sabello

Installed RAM is the actual physical memory installed in your PC.

5.88 usable = Let’s just round this to 6GB for simplicity

8GB - 6GB = 2GB. This means that 2GB is being all
Read More: http://www.quora.com/What-does-Installed-RAM-8-00-GB-5-88-GB-usable-mean-on-a-new-ThinkPad-E495-Ryzen-3-laptop-that-I-received-today-11-11-19-I-purchased-it-directly-from-Lenovo-com-with-an-AMD-Ryzen-3-3200U-Win-10-64bit-processor-Is?top_ans=180053394
-----
Question: A ambulance driver breaks silence on the Sushant Singh Rajput case. Is that true?

Answer from Om Panigrahi

Now, the ambulance driver, who was present at the late actor's Bandra residence reportedly told a news channel that he was the one who brought Sushant's corpse down and was hi
Read More: http://www.quora.com/A-ambulance-driver-breaks-silence-on-the-Sushant-Singh-Rajput-case-Is-that-true?top_ans=231643845
-----
Question: If I invest in NPS 1000 per month, my age is 27, how much lum some I will get and how much return will I get?

Answer from Sunil Verma

As you haven't mentioned whether you are in job or not assuming you aren't and willingly cotributing in nps.

As you are 27 you can contribute for 33 years more.

Expecting th
Read More: http://www.quora.com/If-I-invest-in-NPS-1000-per-month-my-age-is-27-how-much-lum-some-I-will-get-and-how-much-return-will-I-get?top_ans=228409891
-----
Question: Why can’t we send a person to the moon now with our current technology, when NASA was able to do this in 1969 with a computer that only had 4KB RAM?

Answer from Corey S. Powell

Want to know why we can’t send humans to the Moon today? I can answer that question with one word and one number: Apollo 18 [ www-astronautix-com/a/apollo18-html ].

NASA had 
Read More: http://www.quora.com/Why-can-t-we-send-a-person-to-the-moon-now-with-our-current-technology-when-NASA-was-able-to-do-this-in-1969-with-a-computer-that-only-had-4KB-RAM?top_ans=208578084
-----
Question: What is your best advice for an 18-year old?

Answer from Narendra Gupta

When I was in 8th standard, I loved a girl in my school.

Then in 9th standard, I still loved that same girl.

In 10th standard, I was still loving her.

I never told anyone o
Read More: http://www.quora.com/What-is-your-best-advice-for-an-18-year-old?top_ans=136106867
-----
Question: My 12 year old son smokes cigarettes but I am scared of talking to him because his mom will just start yelling at me and defending him. What do I do?

Answer from Pooya Jazayeri

Imagine you and your son, sitting down and talking, ten years from now. No matter which road you take, he's going to ask why you did it. This could go one of two ways.

“Dad, 
Read More: http://www.quora.com/My-12-year-old-son-smokes-cigarettes-but-I-am-scared-of-talking-to-him-because-his-mom-will-just-start-yelling-at-me-and-defending-him-What-do-I-do?top_ans=184805540
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598238292730766&et=2&id=d710c00dd9be41a9a11676a2228d2a30&request_id=61735534089163518&source&src=1&st=1598238292730766&stories=1_4iVslM6iTyP%7C1_IB51JIjl237%7C1_FvoWaUsXYaB%7C1_mROYNfaUc4A%7C1_158ELgY42ah%7C1_8gPkATlyldD%7C1_3XWEw30YPaB%7C1_3MzOdAEeJ4a%7C1_MyBxBuGxiuh%7C1_qMN9umVITgQ&ty&ty_data&uid=FBLnBubrIia&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d710c00dd9be41a9a11676a2228d2a30&t=1598238293160880&token=3d79ceb46acfd3e0ee44f0961bf64ae0cd7e8e8400fd320d6e5d8654fab877f20f5496155012fc71c80512318eb70abb872da61a2ad581ca6f678eb108ace049&type=2&uid=1260103732